div.coutdownBanner.black-friday {
  padding: 30px;
  margin-top: 0;
  position: relative;
  text-shadow: 2px 2px 0 rgba(0,0,0,0.05);
  transform: none;
  background-image: linear-gradient(160deg, #3023ae 0%, #c86dd7 100%);
  border-bottom: 10px solid rgba(0,0,0,0.03);
  text-align: left;
  z-index: 69;
}
div.coutdownBanner.black-friday.rerecord {
  background-image: url("https://res.cloudinary.com/wesbos/image/fetch/q_auto,f_auto/https://courses.wesbos.com/images/borealis.jpg");
  background-position: bottom -20px center;
  border-bottom: 10px solid rgba(0,0,0,0.1);
  padding: 5px;
}
div.coutdownBanner.black-friday.rerecord .bf-inner {
  background: rgba(0,0,0,0.169);
  padding: 5px;
}
div.coutdownBanner.black-friday.newyear {
  background-image: linear-gradient(120deg, #7f00ff 0%, #a64dff 100%);
  border-bottom: 5px solid rgba(0,0,0,0.1);
}
div.coutdownBanner.black-friday.newyear .bf-inner {
  background: none;
  padding: 0;
}
div.coutdownBanner.black-friday.newyear .bf-inner a {
  border-bottom: 2px solid #feff00;
  text-decoration: none;
  text-shadow: 2px 2px 0 rgba(0,0,0,0.2);
}
div.coutdownBanner.black-friday.newyear .well-actually {
  font-size: 2rem;
}
div.coutdownBanner.black-friday h1,
div.coutdownBanner.black-friday p,
div.coutdownBanner.black-friday span {
  margin: 0;
  transform: none;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-weight: 900;
  line-height: 1.2;
  font-size: 40px;
  color: #fff;
}
@media all and (max-width: 1200px) {
  div.coutdownBanner.black-friday h1,
  div.coutdownBanner.black-friday p,
  div.coutdownBanner.black-friday span {
    font-size: 25px;
  }
}
@media all and (max-width: 650px) {
  div.coutdownBanner.black-friday h1,
  div.coutdownBanner.black-friday p,
  div.coutdownBanner.black-friday span {
    font-size: 20px;
  }
}
div.coutdownBanner.black-friday h1.well-actually,
div.coutdownBanner.black-friday p.well-actually,
div.coutdownBanner.black-friday span.well-actually {
  font-size: 12px;
}
div.coutdownBanner.black-friday p {
  padding-left: 0;
  padding-bottom: 7px;
  padding-right: 0;
}
div.coutdownBanner.black-friday .rerecord-sub {
  font-size: 15px;
}
div.coutdownBanner.black-friday .yellow {
  color: #ffc600;
  font-size: 20px;
}
div.coutdownBanner.black-friday .bf-countdown-clock .time-left {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
}
div.coutdownBanner.black-friday .bf-countdown-clock .time-left > span {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
}
div.coutdownBanner.black-friday .bf-countdown-clock p span {
  background: none;
  padding: 2px;
  font-feature-settings: "tnum";
  font-variant-numeric: tabular-nums;
}
div.coutdownBanner.black-friday .bf-countdown-clock .time-unit {
  font-size: 9px;
  font-weight: 500;
}
div.coutdownBanner.black-friday a {
  display: inline;
  padding: 0;
  color: #fff;
  border-bottom: 1px solid #ffc600;
}
div.coutdownBanner.black-friday + header {
  margin-top: 0;
}
div.coutdownBanner.black-friday span {
  text-shadow: none;
}
div.coutdownBanner.black-friday small {
  color: #fff;
  font-style: italic;
  font-size: 15px;
}
div.coutdownBanner.black-friday strike {
  color: #fff;
  font-weight: 100;
}
div.coutdownBanner.black-friday strong.black-friday-price {
  color: #ffc600;
}
div.coutdownBanner.black-friday .also-on-sale {
  margin: 0;
}
div.coutdownBanner.black-friday .also-on-sale a {
  padding: 0;
  color: #fff;
  font-size: 14px;
  border-bottom: 1px solid #ffc600;
  display: inline-block;
  margin-top: 20pxg;
}
.bf-details {
  padding: 0 20px;
  -ms-flex: 1;
      flex: 1;
}
@media all and (max-width: 650px) {
  .bf-details {
    padding: 0;
    margin-bottom: 10px;
  }
}
.bf-inner {
  max-width: 1200px;
  margin: 0 auto;
  display: -ms-flexbox;
  display: flex;
}
@media all and (max-width: 650px) {
  .bf-inner {
    -ms-flex-direction: column;
        flex-direction: column;
  }
}
.bf-countdown-clock {
  border-left: 2px solid rgba(0,0,0,0.1);
  padding-left: 20px;
  text-align: center;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-pack: center;
      justify-content: center;
}
@media all and (max-width: 650px) {
  .bf-countdown-clock {
    padding-left: 0;
    border-left: 0;
    padding-top: 10px;
    border-top: 2px solid rgba(0,0,0,0.1);
    -ms-flex-direction: row;
        flex-direction: row;
    -ms-flex-pack: start;
        justify-content: flex-start;
    -ms-flex-align: center;
        align-items: center;
  }
}
.bf-laptop {
  width: 275px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
}
@media all and (max-width: 1200px) {
  .bf-laptop {
    width: 200px;
  }
}
@media all and (max-width: 850px) {
  .bf-laptop {
    display: none;
  }
}
.bf-laptop img {
  width: 100%;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden] {
  display: none;
}
html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
a:focus {
  outline: thin dotted;
}
a:active,
a:hover {
  outline: 0;
}
h1 {
  font-size: 2em;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: 700;
}
dfn {
  font-style: italic;
}
mark {
  background: #ff0;
  color: #000;
}
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em;
}
pre {
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: 2 1C 2 1D 2 18 2 19;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
}
button,
input {
  line-height: normal;
}
button,
html input[type=button],
input[type=reset],
input[type=submit] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
input[disabled] {
  cursor: default;
}
input[type=checkbox],
input[type=radio] {
  box-sizing: border-box;
  padding: 0;
}
input[type=search] {
  -webkit-appearance: textfield;
  box-sizing: content-box;
}
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
body,
figure {
  margin: 0;
}
legend,
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
* {
  box-sizing: border-box;
}
@font-face {
  font-family: 'american_purposeregular';
  src: url("/fonts/american_purpose-webfont.eot");
  src: url("/fonts/american_purpose-webfont.eot?#iefix") format('embedded-opentype'), url("/fonts/american_purpose-webfont.woff2") format('woff2'), url("/fonts/american_purpose-webfont.woff") format('woff'), url("/fonts/american_purpose-webfont.ttf") format('truetype'), url("/fonts/american_purpose-webfont.svg#american_purposeregular") format('svg');
  font-weight: normal;
  font-style: normal;
}
h1,
h2,
h3,
h4,
h5 {
  font-family: 'american_purposeregular', serif;
}
h3 {
  font-size: 25px;
}
body {
  font-family: sans-serif;
  background-attachment: fixed;
  -webkit-font-smoothing: antialiased;
  background-image: linear-gradient(-170deg, #2376ae 0%, #c16ecf 100%);
}
body:before {
  background-image: linear-gradient(-170deg, #2376ae 0%, #c16ecf 100%);
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  margin: 0;
}
html {
  font-size: 10px;
}
h1 {
  font-size: 5rem;
}
a {
  cursor: pointer;
}
p {
  font-size: 1.8rem;
  color: #fff;
}
p a {
  color: #fff;
  text-decoration: none;
  transition: all 0.2s;
  position: relative;
  color: #323232;
}
p a,
h3 {
  position: relative;
  display: inline-block;
  margin: 0 auto;
  color: #fff;
  z-index: 1;
}
p a:before,
h3:before {
  content: '';
  background: rgba(0,0,0,0.2);
  display: inline-block;
  position: absolute;
  left: -2.5%;
  padding: 1.5rem;
  right: 0;
  z-index: -1;
  break-inside: avoid;
  transition: all 0.1s;
  transform: rotate(-1deg) skew(10deg);
}
p a:nth-of-type(3n+1):hover:before,
h3:nth-of-type(3n+1):hover:before {
  transform: rotate(-1deg) skew(-5deg);
}
p a:nth-of-type(3n+1):before,
h3:nth-of-type(3n+1):before {
  transform: rotate(1deg) skew(5deg);
}
p a:nth-of-type(3n+2):hover:before,
h3:nth-of-type(3n+2):hover:before {
  transform: rotate(1deg) skew(7deg);
}
p a:nth-of-type(3n+2):before,
h3:nth-of-type(3n+2):before {
  transform: rotate(-1deg) skew(-7deg);
}
p a:nth-of-type(3n):hover:before,
h3:nth-of-type(3n):hover:before {
  transform: rotate(-1deg) skew(-10deg);
}
p a:nth-of-type(3n):before,
h3:nth-of-type(3n):before {
  transform: rotate(1deg) skew(10deg);
}
img {
  max-width: 100%;
}
h1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  text-shadow: 2px 2px 0 #1c5e8b, 0 0 10rem rgba(255,255,255,0.4);
  transform: rotate(-10deg);
  font-size: 170px;
  text-shadow: 10px 10px 0px rgba(0,0,0,0.17);
  margin: -50px 0 -50px 0;
  padding: 0;
}
h1 span {
  display: block;
}
h1 span.flexbox {
  color: #feff00;
  position: relative;
  transform: translateX(0.5%);
}
h1 a {
  color: #fff;
  text-decoration: none;
  padding: 10px;
}
.desc {
  font-size: 22px;
  line-height: 1.6;
  letter-spacing: 1px;
  text-shadow: 2px 2px 0 #1c5e8b;
}
header.top {
  border-top: 1rem solid #1c5e8b;
  text-align: center;
  color: #fff;
  padding: 2rem;
  transition: all 0.1s;
  position: relative;
  overflow: hidden;
}
.scaler {
  width: 100%;
  position: relative;
  padding-bottom: 56.25%;
}
.scaler iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
}
.videos {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 50px 0;
  border-radius: 3px;
  border: 1px solid #cbcbcb;
  width: 100%;
}
.video {
  -ms-flex: 1;
      flex: 1;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-preferred-size: 50%;
      flex-basis: 50%;
  width: 100%;
  background: #fff;
  border-right: 1px solid #cbcbcb;
}
.video:last-child a {
  border-bottom: 0;
}
.video p {
  margin: 0;
  clear: both;
  color: #323232;
  font-size: 15px;
}
.video span.video-number {
  padding: 10px;
  font-size: 15px;
  -ms-flex-preferred-size: 50px;
      flex-basis: 50px;
  text-align: center;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  color: #8e8e8e;
  font-weight: 100;
}
.video a {
  border-bottom: 1px solid #cbcbcb;
  border-left: 1px solid #cbcbcb;
  padding: 30px;
  -ms-flex: 1;
      flex: 1;
  cursor: pointer;
}
.video img {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
  width: 200px;
  height: auto;
}
.video h2 {
  color: #323232;
  font-size: 17px;
  line-height: 1.6;
  margin-top: -2px;
  font-family: 'Oswald';
  text-transform: uppercase;
  letter-spacing: 1px;
}
.video h2 .duration {
  font-size: 10px;
  background: #efefef;
  padding: 2px 5px;
  position: relative;
  top: -3px;
  margin-left: 5px;
  color: rgba(0,0,0,0.5);
  border-radius: 4px;
}
.video-details {
  background: rgba(0,0,0,0.2);
  padding: 20px;
  margin-bottom: 20px;
  color: #fff;
}
.video-details h2 {
  font-size: 30px;
}
.video-details p {
  font-size: 15px;
  margin-bottom: 0;
}
.about {
  padding: 3rem 0;
  overflow: hidden;
  max-width: 1200px;
  margin: 0 auto;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.about .half {
  -ms-flex-preferred-size: 50%;
      flex-basis: 50%;
}
.about .half:first-of-type {
  padding-right: 20px;
}
.about .half:last-of-type {
  padding-left: 20px;
}
.about p {
  line-height: 1.8;
  margin-top: 0;
  color: #fff;
}
.about h3 {
  font-size: 25px;
}
.about h3:before {
  bottom: -5px;
  padding: 2rem;
}
.about img {
  display: block;
  margin: 0 auto;
  width: 100px;
  float: left;
  margin-right: 2rem;
  border-radius: 50%;
}
.examples,
.the-videos {
  text-align: center;
  clear: both;
}
.example-figures {
  margin: 0 auto;
  max-width: 1200px;
  clear: both;
}
.example-figures figure {
  width: calc(33.33% - 40px);
  float: left;
  margin: 20px;
  padding: 10px;
  border-radius: 4px;
  background: rgba(0,0,0,0.2);
  text-align: center;
  font-size: 15px;
  color: #fff;
}
.example-figures figcaption {
  padding-top: 5px;
}
h3 {
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 2rem;
}
.video-title {
  font-size: 1.5rem;
  margin: 0;
  text-transform: uppercase;
  counter-increment: video;
  text-align: left;
}
.video p {
  margin-top: 0;
  line-height: 1.8;
}
section.deets {
  text-align: center;
  background: #f7f7f7;
  overflow: hidden;
  padding-top: 5rem;
  padding-bottom: 1rem;
}
section.deets.secondary {
  padding-top: 2rem;
}
section.deets p {
  font-size: 3rem;
  max-width: 80rem;
  margin: 0 auto;
  line-height: 1.5;
}
section.deets p.naw {
  font-size: 14px;
  clear: both;
  padding-top: 1rem;
}
.signup {
  max-width: 60rem;
  margin: 2rem auto 1rem auto;
  overflow: hidden;
  background: rgba(0,0,0,0.2);
  padding: 20px;
  border-radius: 5px;
  box-shadow: inset 0 0 2px rgba(0,0,0,0.2);
}
.signup p {
  margin: 0;
  padding-top: 20px;
  clear: both;
  font-size: 16px;
}
.signup input {
  background: #fff;
  line-height: 2;
  padding: 1rem;
  font-size: 2rem;
  border: 0;
  outline: 0;
  float: left;
}
.signup input[type="email"] {
  width: 60%;
}
.signup input[type="submit"] {
  width: 40%;
  background: #feff00;
  color: rgba(50,50,50,0.9);
}
section.social {
  text-align: center;
  padding: 2rem;
  margin-bottom: 2rem;
}
section.social .fb-like {
  position: relative;
  top: -3px;
  margin-right: 4rem;
  margin-left: 3rem;
}
section.social #___plusone_0 {
  position: relative;
  top: 1px;
}
section.social #twitter-widget-0 {
  margin-left: 3rem;
}
p.desc.success {
  font-size: 2rem;
  text-align: center;
  padding-left: 1rem;
  background: rgba(0,0,0,0.2);
  padding: 20px;
  border-radius: 5px;
  box-shadow: inset 0 0 2px rgba(0,0,0,0.2);
}
.deets {
  background: #feff00;
}
.twitter-tweet {
  display: inline-block !important;
  margin: 4rem 1rem 0 !important;
}
.watch-wrap {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
}
#watch {
  max-width: 1200px;
  background: rgba(0,0,0,0.2);
  padding: 50px;
  border-radius: 4px;
}
footer {
  text-align: center;
  color: #fff;
  font-size: 15px;
  padding: 20px;
}
footer a {
  color: #fff;
  padding: 10px;
  text-decoration: none;
}
.underline {
  border-bottom: 2px solid #feff00;
  display: inline-block;
  margin: 0 auto;
  padding-bottom: 10px;
  display: none;
  max-width: 800px;
}
.prev-and-next {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  margin-top: 1rem;
}
.prev-and-next a {
  text-decoration: none;
  background: rgba(0,0,0,0.1);
  color: #fff;
  font-size: 1.5rem;
  padding: 1rem;
  max-width: 49%;
}
.sub-count {
  border-bottom: 1px solid #feff00;
}
.reviews {
  margin-top: 4rem;
  text-align: center;
}
.reviews .tweets {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-preferred-size: 50%;
      flex-basis: 50%;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
}
@media all and (max-width: 1200px) {
  #watch {
    padding: 20px;
  }
  .about {
    padding: 20px;
  }
}
@media all and (max-width: 1000px) {
  ul.video-list {
    padding: 1rem;
  }
  ul.video-list li:nth-child(1n) {
    width: 32.5%;
    margin-right: 1.25%;
  }
  ul.video-list li:nth-child(3n+3) {
    margin-right: 0;
  }
}
@media all and (max-width: 850px) {
  h1 {
    font-size: 100px;
  }
  section.deets p.desc {
    font-size: 2rem;
  }
  .signup input {
    font-size: 1.3rem;
    padding: 0.5rem;
  }
}
@media all and (max-width: 760px) {
  .video {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
  }
  h1 {
    font-size: 50px;
  }
  .about .half {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    margin: 10px 0;
    padding: 0 !important;
  }
}
@media all and (max-width: 480px) {
  .video a {
    padding: 15px;
  }
  .example-figures figure {
    margin: 5px 5px 20px 5px;
  }
}
@media all and (max-width: 420px) {
  .signup input[type] {
    width: 100%;
    text-align: center;
  }
  .signup input[type]:first-of-type {
    margin-bottom: 5px;
  }
}
.video-list {
  max-width: 1300px;
  margin: 0 auto;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: center;
      align-items: center;
  padding: 20px;
  border-radius: 5px;
  background: rgba(0,0,0,0.2);
}
.video-list__item {
  list-style: none;
  width: 350px;
  position: relative;
  margin-bottom: 20px;
  color: #fff;
  text-align: center;
}
.video-list__item img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
}
.video-list__title {
  font-size: 20px;
  color: #fff;
  margin: 10px 0;
}
.video-list__number {
  position: absolute;
  top: 0;
  left: 0;
  background: #323232;
  color: #fff;
  padding: 5px 10px;
  display: inline-block;
}
.login {
  position: absolute;
  top: 30px;
  right: 10px;
  background: rgba(255,255,255,0.23);
  padding: 5px;
  border-radius: 3px;
  text-decoration: none;
  display: inline-block;
  color: #323232;
  z-index: 10;
}
